CopyNumber_Gistic2:
  prerequisites: []
  root-entity: Individual_Set
  report-generating: true
  parameters:
  - {expression: snp__genome_wide_snp_6__broad_mit_edu__Level_3__segmented_cna__seg,
    optional: false, name: Gistic2_Analysis1.seg_file, mode: Simple_Expression}
  - {expression: /xchip/tcga/CancerGenomeAnalysisData/trunk/markerfiles/gistic_ovarian/broad.probes.txt,
    optional: false, name: Gistic2_Analysis1.markers_file, mode: Literal}
  - {expression: workspace.gistic_reference_genome_file, optional: false, name: Gistic2_Analysis1.refgene_file,
    mode: Simple_Expression}
  - {expression: '0.30', optional: false, name: Gistic2_Analysis1.amp_thresh, default-value: '0.30',
    mode: Literal}
  - {expression: '0.30', optional: false, name: Gistic2_Analysis1.del_thresh, default-value: '0.30',
    mode: Literal}
  - {expression: '/xchip/cga/reference/gistic2/pan_TCGA_blood_uber_filter_list.Jan-07-2011.txt,/xchip/cga/reference/gistic2/xchip_tcga_gbm_analysis_mokelly_080429_convert_CNV_to_BED__CNV.verified_080606.combined.txt',
    optional: false, name: Gistic2_Analysis1.cnv_files, mode: Literal}
  - {expression: '2.0', optional: false, name: Gistic2_Analysis1.cap, mode: Literal}
  - {expression: '0.5', optional: false, name: Gistic2_Analysis1.broad.length.cutoff,
    mode: Literal}
  - {expression: '1', optional: false, name: Gistic2_Analysis1.remove.X, mode: Literal}
  - {expression: '0.99', optional: false, name: Gistic2_Analysis1.confidence.level,
    mode: Literal}
  - {expression: '10', optional: false, name: Gistic2_Analysis1.join.segment.size,
    mode: Literal}
  - {expression: '1', optional: false, name: Gistic2_Analysis1.arm.peel, mode: Literal}
  - {expression: '10000', optional: false, name: Gistic2_Analysis1.max.sample.segs,
    mode: Literal}
  outputs:
  - {extension: txt, expression: amp_genes.conf_99, import-entity-type: Sample, outputMode: Attach_File,
    optional: false, target-annotation-type-id: 1682, mode: Literal}
  - {extension: txt, expression: del_genes.conf_99, import-entity-type: Sample, outputMode: Attach_File,
    optional: false, target-annotation-type-id: 1683, mode: Literal}
  output-path: copynumber/gistic2
  genepattern-lsid: urn:lsid:broadinstitute.org:cancer.genome.analysis:00293:90
